* {margin:0; padding:0;}

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}


.clearfix {
	zoom:1;
}

ul,li {
	list-style:none;
}


img {border:0;}

.wrapper {
	width:208px; 
	margin:0 auto; 
}

.ad {
	width:208px; 
	margin:10px auto 0;
}

.ad li {
	padding-top:5px;
}

.shuoming {
	margin-top:20px; 
	border:1px solid #ccc; 
	padding-bottom:10px;
}

.shuoming dt {
	height:30px; 
	line-height:30px; 
	font-weight:bold; 
	text-indent:10px;
}

.shuoming dd {
	line-height:20px; 
	padding:5px 20px;
}

.wrapper {
	width:208px;
}

/* tmall focus */
#focus {width:208px; height:150px; overflow:hidden; position:relative; margin-top:1px;}
#focus ul {height:208px; position:absolute;}
#focus ul li {float:left; width:208px; height:150px; overflow:hidden; position:relative; }
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:208px; height:25px; left:0; bottom:0; background-color:#000;}
#focus .btn {position:absolute; width:208px; height:24px; left:0; bottom:-8px; padding-left:10px; }
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:16px; height:16px; line-height:16px; text-align:center; font-size:10px; font-weight:bold; 
font-family:Verdana, Geneva, sans-serif; margin-right:5px; cursor:pointer; color:#000; background:#FFF; margin-top:-5px;}
#focus .btn span.on {background:#0b9dab; color:#fcc;}